uuid: 81df0e99-0c22-4b2a-a1e0-717295c36802
langcode: fr
status: true
dependencies:
  module:
    - node
    - options
id: node.field_type_de_projet
field_name: field_type_de_projet
entity_type: node
type: list_integer
settings:
  allowed_values:
    -
      value: 1
      label: projet
    -
      value: 2
      label: étude
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
